# medusa-file-s3

Upload files to an AWS S3 bucket.

Learn more about how you can use this plugin in the [documentaion](https://docs.medusajs.com/add-plugins/s3).

## Options

```js
{
  s3_url: "https://s3-guide-test.s3.eu-west-1.amazonaws.com",
  bucket: "test",
  region: "eu-west-1"
  access_key_id: "YOUR-ACCESS-KEY",
  secret_access_key: "YOUR-SECRET-KEY",
}
```
